
body { color:#333; font-family: "Open Sans",sans-serif; font-weight:normal; line-height:1.6em;}

h1 {
    color: #333;
    font-family: "Open Sans",sans-serif;
    font-size: 32px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.4em;
    margin:30px 0;
    }
    
h2 {
    color: #333;
    font-family: "Open Sans",sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.4em;
    margin:0 0 0 0;
    padding:0 0;
    }

.smallText { padding:5px; background:#f2f2f2; font-size:85%; line-height:1.4em; margin:20px 0; }

a, a:link, a:visited { color:#ea1b00; text-decoration:none; }
a:hover { background:#ea1b00; color:#FFF; text-decoration:none; }

.trennlinie { 
    margin:0 0 30px 0;
    padding:30px 0;
    border-bottom:4px dotted #f2f2f2;
    }

.img-responsive { margin-bottom:20px; }